20 sep 2009

Kompozer

Submitted by Marc Heerbrant

Suite à un commentaire d'Yves au sujet de Kompozer, voilà ce que je lis :

A partir du paquet .deb

La dernière version en date (0.7.10) est disponible sous forme d'un paquet DEB sur le site officiel : http://kompozer.net Ce paquet a été compilé sur Ubuntu Dapper (32bits) et testé sur les versions 6.06 à 7.10. (info fournie par l'auteur de Kompozer)

Attention! KompoZer 0.7.10 ne fonctionne pas sous Ubuntu 8.10 et 9.04 pour cause d'incompatibilité entre le moteur Gecko 1.7 et GTK 2.14.

Voir les nouvelles versions ici : http://kazhack.org/?post/2009/05/14/KompoZer-0.8a4

 

Note il existe d'autres éditeurs du web tel que AMAYA, BLUEFISH ou QUANTA+

Voir ici : http://www.framasoft.net/rubrique368.html